export declare function useFocusPosition(): {
    focusedElement: import('vue').Ref<HTMLElement | null, HTMLElement | null>;
    cursorPosition: import('vue').Ref<number, number>;
    focusedNodeIndex: import('vue').Ref<number, number>;
    preNodeNumber: import('vue').Ref<number, number>;
};
